/*
 Default: #00AED7;
 */
 a:hover,
 a:focus {
   color: #00AED7;
 }
 .btn-common {
    border: 2px solid #00AED7;
    border-bottom: 3px solid #00AED7;
    background-color: #00AED7;
  }
  .btn-signup {
    border-bottom: 3px solid #00AED7;
    background-color: #00AED7;
  }
  .btn-common:hover {
    color: #00AED7;
    border: 2px solid #00AED7;
    border-bottom: 3px solid #00AED7;
  }
  .btn-border:hover {
    background-color: #00AED7;
  }
  .mainmenu-area .fixed-top .navbar-nav .nav-link.active {
    color: #00AED7;
}
.mainmenu-area .fixed-top.menu-bg .navbar-nav .nav-link.active {
    color: #00AED7;
}
.mainmenu-area .fixed-top.menu-bg a.navbar-brand {
    color: #00AED7;
}
.navbar-expand-lg .navbar-toggler {
	background: #00AED7;
}
.signup-signin-modal .nav-tabs .nav-item.show .nav-link, 
.signup-signin-modal .nav-tabs .nav-link.active {
    background-color: #00AED7;
    border-color: #00AED7;
}
.home-slides .owl-nav div:hover {
    color: #00AED7;
}
.service-inner-content .link-circle {
	background: #00AED7;
}
.blog-single-slide .thumb-icons ul li a:hover{
    background: #00AED7;
}
.blog-slides .owl-nav div {
	color: #00AED7;
}
.page-header-text .breadcrumb-item a {
    color: #00AED7;
}
.post-text-foot .read-more-btn {
    border: 2px solid #00AED7;
}
.post-text-foot .read-more-btn:hover {
    background-color: #00AED7;
}
.search-widget .search-btn {
    background: #00AED7;
}
.widget-title::before {
    background-color: #00AED7;
}
.category-list li a:hover {
    color: #00AED7;
}
.tags-list li a:hover {
    color: #00AED7;
}
.pagination-item:hover,
.pagination-item.is-active {
    background-color: #00AED7;
}
.pagination-link--wide:hover {
    color: #00AED7;
  }
  .post-info li a {
    color: #00AED7;
}
.post-info li::before {
    background-color: #00AED7;
}
.comment-text a {
    color: #00AED7;
}
.cta-area {
    background: url('../../bg.jpg');
      background-repeat: no-repeat;
      background-attachment: fixed;
}
.team-member-social-icons ul li a:hover{
    background: #00AED7;
}
.view-img-link {
    background-color: rgba(255,172,0, .8);
}
.footer-menu ul li a:hover, .social-share-icons ul li a:hover {
    color: #00AED7;
}
.error-text h1 {
    color: #00AED7;
}
.slide-btn .btn-common {
    background-color: #00AED7;
    border-color: #00AED7;
}

.float2 {
    position: fixed;
    width: 340px;
    height: 40px;
    bottom: 10px;
    right: 8px;
      background-color: #00AED7;
      border-color: #00AED7;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 18px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
    line-height: 40px;
}

.float3 {
    position: fixed;
    width: 240px;
    height: 40px;
    bottom: 10px;
    left: 8px;
    background-color: #00AED7;
    border-color: #00AED7;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 18px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
    line-height: 40px;
}

.float2:hover,
.float3:hover.
#navbarSupportedContent>ul>li:nth-child(5)>a :hover{
    color:black!important;
}

@media only screen and (max-width: 600px) {
    .float3{
          bottom: 65px;
    }
}